Package kernel-build-tools: Dependencies

provides:
kernel-build-tools = 0.116-alt2:sisyphus+290931.300.2.1
requires:
/bin/bash
findutils
git-core
gitk
rpm-build-kernel = 0.116-alt2:sisyphus+290931.300.2.1
rpm-utils
rpmlib(PayloadIsLzma)
gear >= 1.3.1
gear-sh-functions
libshell
Back to Top